<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <ProjectGuid>{9ABD1B43-ED7E-4FDB-877A-E3DC5C765989}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <OutputPath>bin</OutputPath>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <DebugType>full</DebugType>
    <DebugSymbols>true</DebugSymbols>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <TypeScriptToolsVersion>2.5</TypeScriptToolsVersion>
    <UseGlobalApplicationHostFile />
    <Use64BitIISExpress />
  </PropertyGroup>
  <ItemGroup>
    <Content Include="app.css" />
    <Content Include="CheatSheet\app.css" />
    <Content Include="CheatSheet\default.htm" />
    <Content Include="Content\bootstrap\bootstrap-theme.css" />
    <Content Include="Content\bootstrap\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap\bootstrap.css" />
    <Content Include="Content\bootstrap\bootstrap.min.css" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Content\themes\base\images\animated-overlay.gif" />
    <Content Include="Content\themes\base\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\jquery-ui.css" />
    <Content Include="Content\themes\base\jquery.ui.accordion.css" />
    <Content Include="Content\themes\base\jquery.ui.all.css" />
    <Content Include="Content\themes\base\jquery.ui.autocomplete.css" />
    <Content Include="Content\themes\base\jquery.ui.base.css" />
    <Content Include="Content\themes\base\jquery.ui.button.css" />
    <Content Include="Content\themes\base\jquery.ui.core.css" />
    <Content Include="Content\themes\base\jquery.ui.datepicker.css" />
    <Content Include="Content\themes\base\jquery.ui.dialog.css" />
    <Content Include="Content\themes\base\jquery.ui.menu.css" />
    <Content Include="Content\themes\base\jquery.ui.progressbar.css" />
    <Content Include="Content\themes\base\jquery.ui.resizable.css" />
    <Content Include="Content\themes\base\jquery.ui.selectable.css" />
    <Content Include="Content\themes\base\jquery.ui.slider.css" />
    <Content Include="Content\themes\base\jquery.ui.spinner.css" />
    <Content Include="Content\themes\base\jquery.ui.tabs.css" />
    <Content Include="Content\themes\base\jquery.ui.theme.css" />
    <Content Include="Content\themes\base\jquery.ui.tooltip.css" />
    <Content Include="Content\themes\base\minified\images\animated-overlay.gif" />
    <Content Include="Content\themes\base\minified\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\minified\jquery-ui.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.accordion.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.autocomplete.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.button.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.core.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.datepicker.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.dialog.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.menu.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.progressbar.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.resizable.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.selectable.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.slider.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.spinner.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.tabs.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.theme.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.tooltip.min.css" />
    <Content Include="DemoFlug\Flug.js" />
    <Content Include="HelloWorld\app.css" />
    <TypeScriptCompile Include="CheatSheet\cheatsheet_client.ts" />
    <TypeScriptCompile Include="CheatSheet\CheatSheet_Javascrip_Syntax.ts" />
    <TypeScriptCompile Include="CheatSheet\cheatsheet_klassen.ts" />
    <TypeScriptCompile Include="DemoFlug\Flug.ts" />
    <TypeScriptCompile Include="DemoKunden\GL.Kunde.ts" />
    <Content Include="DemoKunden\Kunden.htm" />
    <Content Include="HelloWorld\defaultOnTheFly.htm" />
    <Content Include="HelloWorld\default.htm" />
    <Content Include="HelloWorld\app.js">
      <DependentUpon>app.ts</DependentUpon>
    </Content>
    <Content Include="EinfacheSeite\default.htm" />
    <TypeScriptCompile Include="EinfacheSeite\HS.ts" />
    <Content Include="EinfacheSeite\HS.js">
      <DependentUpon>HS.ts</DependentUpon>
    </Content>
    <TypeScriptCompile Include="DemoKunden\GO.Kunde.ts" />
    <Content Include="DemoKunden\Kunde.js">
      <DependentUpon>GO.Kunde.ts</DependentUpon>
    </Content>
    <TypeScriptCompile Include="DemoKunden\UI.Kunde.ts" />
    <TypeScriptCompile Include="Scripts\Starter JS-Stil\app.ts" />
    <TypeScriptCompile Include="Module\ModulB.ts" />
    <TypeScriptCompile Include="Module\ModulA.ts" />
    <TypeScriptCompile Include="Module\Modulclient.ts" />
    <TypeScriptCompile Include="Scripts\typings\bootstrap\bootstrap.d.ts" />
    <TypeScriptCompile Include="Scripts\typings\jquery\jquery.d.ts" />
    <TypeScriptCompile Include="Dialog\Spielwiese.ts" />
    <TypeScriptCompile Include="Scripts\typings\moment\moment.d.ts" />
    <TypeScriptCompile Include="Spielwiese\Spielwiese.ts" />
    <TypeScriptCompile Include="Syntax\DuckTyping.ts" />
    <TypeScriptCompile Include="Syntax\main.ts" />
    <TypeScriptCompile Include="Syntax\Mengen.ts" />
    <TypeScriptCompile Include="Syntax\momentJSDemo.ts" />
    <TypeScriptCompile Include="Syntax\OOP.ts" />
    <TypeScriptCompile Include="Syntax\Generics.ts" />
    <TypeScriptCompile Include="Syntax\enums.ts" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Content\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="DemoFlug\Flug.js.map" />
    <None Include="Scripts\jquery-2.0.3.intellisense.js" />
    <Content Include="Module\Modulclient.html" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\ITVAppUtil.ts" />
    <Content Include="Scripts\jquery-2.0.3.js" />
    <Content Include="Scripts\jquery-2.0.3.min.js" />
    <Content Include="Scripts\jquery-ui-1.10.3.js" />
    <Content Include="Scripts\jquery-ui-1.10.3.min.js" />
    <Content Include="Scripts\moment-with-locales.js" />
    <Content Include="Scripts\moment-with-locales.min.js" />
    <Content Include="Spielwiese\Spielwiese.html" />
    <TypeScriptCompile Include="Syntax\JS-Kompabilitaet.ts" />
    <Content Include="_Hintergründe\lib.d.ts" />
    <Content Include="Scripts\TypeScript.Compiler.js" />
    <Content Include="Scripts\TypeScript.js" />
    <TypeScriptCompile Include="HelloWorld\HS.ts" />
    <Content Include="HelloWorld\HS.js">
      <DependentUpon>HS.ts</DependentUpon>
    </Content>
    <TypeScriptCompile Include="Scripts\Test.ts" />
  </ItemGroup>
  <ItemGroup>
    <TypeScriptCompile Include="HelloWorld\app.ts" />
  </ItemGroup>
  <ItemGroup>
    <TypeScriptCompile Include="Syntax\Syntax.ts" />
    <Content Include="Syntax\StandardJS.js" />
    <Content Include="Syntax\main.htm" />
    <Content Include="web.config" />
    <Content Include="packages.config" />
    <Content Include="Scripts\jquery-2.0.3.min.map" />
    <None Include="web.Debug.config">
      <DependentUpon>web.config</DependentUpon>
    </None>
    <None Include="web.Release.config">
      <DependentUpon>web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Scripts\typings\jqueryui\" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Dialog\Spielwiese.aspx.cs">
      <DependentUpon>Spielwiese.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Dialog\Spielwiese.aspx.designer.cs">
      <DependentUpon>Spielwiese.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <PropertyGroup>
    <RootNamespace>TypeScriptHTMLApp</RootNamespace>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>40075</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:20451/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <PropertyGroup Condition="'$(Configuration)' == 'Debug'">
    <TypeScriptTarget>ES5</TypeScriptTarget>
    <TypeScriptIncludeComments>true</TypeScriptIncludeComments>
    <TypeScriptSourceMap>True</TypeScriptSourceMap>
    <TypeScriptModuleKind>System</TypeScriptModuleKind>
    <TypeScriptJSXEmit>None</TypeScriptJSXEmit>
    <TypeScriptCompileOnSaveEnabled>True</TypeScriptCompileOnSaveEnabled>
    <TypeScriptNoImplicitAny>False</TypeScriptNoImplicitAny>
    <TypeScriptRemoveComments>False</TypeScriptRemoveComments>
    <TypeScriptOutFile />
    <TypeScriptOutDir />
    <TypeScriptGeneratesDeclarations>False</TypeScriptGeneratesDeclarations>
    <TypeScriptNoEmitOnError>True</TypeScriptNoEmitOnError>
    <TypeScriptMapRoot />
    <TypeScriptSourceRoot />
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)' == 'Release'">
    <TypeScriptTarget>ES3</TypeScriptTarget>
    <TypeScriptIncludeComments>false</TypeScriptIncludeComments>
    <TypeScriptSourceMap>false</TypeScriptSourceMap>
    <TypeScriptModuleKind>AMD</TypeScriptModuleKind>
  </PropertyGroup>
  <Import Project="$(VSToolsPath)\TypeScript\Microsoft.TypeScript.targets" />
</Project>